import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const slaughterPayPoultryFactor = createAsyncThunk(
  "SLAUGHTER_PAY_POULTRY_FACTOR",
  async (d) => {
    const { data, status } = await axios.post(`kill_house_factor_poultry/`, d);
    return { data, status };
  }
);
